@import "font-awesome/css/font-awesome.min.css";
body {
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #4c4c4c;
  width: 600px;
}
button {
  border: 1px solid black;
  padding: 11px;
  background: none;
  transition: all 0.4s;
  margin-right: 10px;
}
button:hover {
  background: #c8c8c8;
}
.modal {
  position: absolute;
  top: 5%;
  right: 10%;
  left: 10%;
  background-color: #fefefe;
  opacity: 0;
  border-radius: 5px;
  z-index: 1000;
  border: 1px solid black;
  padding: 10px;
  padding-left: 30px;
  color: black;
  visibility: hidden;
}
.hint-label {
  cursor: pointer;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  font-size: 2em;
  font-weigth: bold;
  transition: all 0.4s;
  z-index: 1000;
}
.hint-label:hover {
  background: "red";
}
.close {
  position: absolute;
  right: 10px;
  top: 10px;
}
